@charset "utf-8";
/* CSS Document */

/* ------------------------------
Property-Resset
------------------------------ */
#sidemenu_box {
   margin:15px 0 0 0;
   float:left;
   width: 200px;
   /*height:1470px;*/
   height:2624px;
    position:relative;
}

#sidemenu_wrapper{
    position:absolute;
}

.sidemenu{
   margin: 0;
   list-style: none;
   padding: 0px;
}

.sidemenu img{
   margin-top: 0px !important;
   padding-right: 3px;
}

.sidemenu li{
   cursor:pointer;
   background-image: url(../img/plus.gif),url(../img/back-side.gif);
   background-repeat: no-repeat,repeat;
   background-position: 166px center;
   font-size:14px; 
   font-weight: bold;
   color: white;
   height: 40px;
}

.sidemenu li:hover{
   cursor:pointer;
   background-image: url(../img/minus.gif),url(../img/back-side.gif);
   background-repeat: no-repeat,repeat;
   background-position: 166px center;
   font-size:14px; 
   color: black;
   /*height: 37px;*/
}

.sidemenu li a{
   font-size: 12px;
   font-weight: bold;
   padding: 12px;
   background: #ededed;
   border-bottom: 2px dotted #ccc;
   color: #333;
   text-decoration: none;
   display: block;
   vertical-align: middle;
   border: none;
}

.sidemenu li a:hover {
  background: #d6d6d6;
  color: #666;
}

.sidemenu li span{
   font-size: 10px;
   font-weight: normal;
   padding-left: 9px;
}


.sidemenu li p{
   padding:10px 0 0 10px;
   margin-top: 0px;
}

.sidemenu ul{
   padding-left: 0px;
}

.side_content li{
  height:35px;
}

.sidemenu_image{
   width: 200px;
   height: 74px;
}

.sidemenu_image:hover{
  cursor:pointer;
}

.side_content{
  display:none;
}

.side_image{
  width:170px;
  margin-top:10px;
}

.side_link{
  text-align:center;
  background-color:#c0c0c0;
  padding-bottom:10px;
}

.side_last .open{
  /*margin-bottom:90px;*/
}

.side_image_list li{
    height:105px;
}

li.side_osusume{
    height:100px;
}   